WinSetState("Inbox - Brian.Kaler@securitasinc.com","",@SW_MAXIMIZE)
WinActivate("Inbox - Brian.Kaler@securitasinc.com","")
Send("^n")
sleep(2000)
ControlSetText("","","RichEdit20WPT1","This")
sleep(1000)
ControlSetText("","","RichEdit20WPT4","That")
sleep(1000)
ControlFocus("","","_WwG1")
sleep(1000)
Send("some crap!")